#content-background {
    background: #dedfe1;
    margin-top: -42px;
    margin-bottom: -35px;
}
#content {
    margin-top: 30px;
    padding-bottom: 30px;
}
.ajaxLoader {
    background: url(../img/layout/ajax-loader-2.gif) no-repeat left center;
    min-height: 32px;
    min-width: 32px;    
    display: none;
    position: absolute;
    top: 5px;
    left: 110px;
}
.response {
    margin-top: 10px;
    float: left;
    color: #ED143D;
}
.error {
    background-color: #f2dede;
}
.recaptcha-error { 
    background-color: transparent;
    border: 1px solid crimson;
}
.input-lg {
    height: 40px;
}
.textarea {
    min-height: 250px;
}
#form-contato {
    margin-bottom: 30px;
}
.bg-prot-sac {
    background-color: #f6f6f6;
    color: #777;
    padding: 15px;
    border-radius: 5px;
}
.bg-prot-sac .titulo {
    color: #777;
}
.bg-prot-sac .titulo .fa-phone-square {
    font-size: 24px;
}

.titulo-contato {
    color: #c62b91;
    margin-bottom: 25px;
}
.titulo-contato p {
    text-transform: uppercase;
    font-size: 25px;
}
.titulo-contato .fa-envelope {
    display: block;
    font-size: 130px;
    margin-bottom: 15px;
}
#maps {
    border: 0;
    width: 100%;
    padding: 0;
    border: 15px solid #FFF;
}
#form-contato .control-label {
    font-size: 14px;
}

@media (max-width: 767px) { 
    #content-background {        
        margin-top: 0;
    }
    .bg-prot-sac {
        position: absolute;
        top: 0;
        width: 100%;
    }
    .titulo {
        text-align: center;
    }
    .bg-prot-sac p {
        text-align: center;
    }
}
@media (min-width: 768px) {    
    .titulo-contato p {        
        padding-left: 11%;
        margin-top: 35px;
    }
}
@media (min-width: 992px) {
       
}
@media (min-width: 1200px) {
    
}